Subject: Ticket Assigned - refund query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 06:58:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query faizan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faizan Bot:  Hi Faizan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553026893            10:29 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:33 AM, 11th Mar                     faizan                    juhi how r u           10:34 AM, 11th Mar                     faizan                    faizan here           10:34 AM, 11th Mar                 
     faizan                    can you find my transaction by my mobile no           10:35 AM, 11th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:37 AM, 11th Mar                   Juhi                   [email-masked] from this email id we have found your data however kindly let us know the order number so that we can tell you exactly about the refund status.           10:38 AM, 11th Mar                     faizan                    wait           10:39 AM, 11th Mar                     faizan                    6279708478           10:40 AM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:41 AM, 11th Mar                   Juhi                   refund for Printed Shirt with Spread Collar and Long Sleeves has been processed on 8th Mar, 2021           10:42 AM, 11th Mar                   Juhi      
              It will be credited to your account within 7-14 working days.           10:42 AM, 11th Mar                     faizan                    ok           10:42 AM, 11th Mar                     faizan                    6278598596,6277915571           10:42 AM, 11th Mar                   Juhi                   Lee Cooper Checked Top with Round Neck and Long Sleeves (6277915571) SAR 29 has been refunded to your My Credits.           10:44 AM, 11th Mar                     faizan                    6278598596           10:45 AM, 11th Mar                   Juhi                   #6278598596 refund for Juniors Textured Jacket with Long Sleeves and Hood has been processed on 6th Mar, 2021.           10:45 AM, 11th Mar                     faizan                    yes how much price           10:45 AM, 11th Mar                   Juhi                   SAR 16.4 to your My credits and SAR 9.6 to your bank account           10:47 AM, 11th Mar                     faizan                
     i pay 26 sr and and 16.4 sr refund came           10:47 AM, 11th Mar                     faizan                    if i pay by my credit card then why money goes to wallet           10:47 AM, 11th Mar                   Juhi                   As we see here you have used card as well as My credits both thats why the refund is made partially in both           10:49 AM, 11th Mar                     faizan                    this is not my error           10:49 AM, 11th Mar                     faizan                    if you refund money in my wallet so i used wallet           10:50 AM, 11th Mar                   Juhi                   Shukran points used are also refunded as My Credits           10:52 AM, 11th Mar                   Juhi                   However we apologise for the inconvenience           10:52 AM, 11th Mar                     faizan                    ok thank you           10:54 AM, 11th Mar                   Juhi                   It was a pleasure to assist y
 ou. Thank you for shopping with us.  Have a wonderful day.           10:57 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227517